/*-----------------------------------
Photo Loop Scroll
-----------------------------------*/
.photo_loop {
  width: 100%;
  display: block;

  /* JS側で画面幅に応じて上書き */
  --view-count: 5;
}

.photo_loop_view {
  width: 100%;
  overflow: hidden;
}

.photo_loop_list {
  display: flex;
  flex-wrap: nowrap;
  align-items: stretch;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  will-change: transform;
}

.photo_loop_list > li {
  flex: 0 0 calc(100% / var(--view-count));
  box-sizing: border-box;
  padding: 0;
  margin:1%;
  box-shadow: 0px 2px 10px rgba(0,0,0,0.2);
}

.photo_loop_list img {
  width: 100%;
  aspect-ratio: 4 / 3;
  display: block;
  object-fit: cover;
  border-radius: 8px;
}